Skip to content
The API may change between versions while TTX-Zone is 0.x.

Get settings

GET
/api/v1/instance/settings
curl --request GET \
--url https://example.com/api/v1/instance/settings \
--cookie ttx_access_token=<ttx_access_token>

The instance’s tenancy rule and its settings.

Successful Response

Media typeapplication/json
InstanceSettingsRead
object
max_organizations
required
Any of:
integer
organization_count
required
Organization Count
integer
pinned_by_env
required
Pinned By Env
boolean
tenancy_mode
required
Tenancy Mode
string
Allowed values: open single managed

Example

{
"tenancy_mode": "open"
}